/* CSS Document */
#container
{
width:900px; background-color: #FFFFFF; position: relative;
}

#header
{
position:absolute;
top: 10px;
left: 20px;
}
 
#navigation
{
width:720px; 
height:50px;
}

#banner
{
height:220px;
width:820px;
margin:20px;
text-align:left;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
}

#waitui
{
text-align:left;
width:820px;
margin:20px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
}

#kawateri
{
text-align:left;
width:820px;
margin:20px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
}

#waingaro
{
text-align:left;
width:820px;
margin:20px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
}

#takaka
{
text-align:left;
width:820px;
margin:20px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
}

#bodybottom
{ 
width:810px;
margin-bottom:20px;
float:left;
text-align:left;
padding-right:0px;
padding-left:50px;
}

#footer 
{
clear:both; 
background-image:url('Images/Feijoa flower footer1.png');
width:900px;
height:200px
}